Subject: Re: bug#23349: Compile output shall be error output
From: Andy Wingo <[email-masked]>
To: Matt Wette <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Feb 2017 16:07:39 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat 25 Jun 2016 22:54, Matt Wette <[email-masked]> writes:

> And I believe this works as asked. Below I execute the same “load” three times under guile, under bash: first two w/o “2>/dev/null”, and the third time with “2>/dev/null” . For the
> fourth time, I use “2>/dev/null -s ,update” to process as script (and skip the banner).

Thanks for checking.  Closing as done; please follow up on the bug if
there is an error.

Andy